Sie sind nicht angemeldet.

1

Samstag, 1. August 2015, 22:18

Installation unmöglich

Leider läuft die Installation von Moxeo 1.1.0 Beta 2 bei mir auf folgende Fehlermeldung hinaus:
"Das Paket „com.wcfsolutions.moxeo“ enthält keine gültigen Installations-Anweisungen."

2

Sonntag, 2. August 2015, 16:01

Moxeo Open Source CMS ist nur mit dem WCF 1.1 kompatibel.